Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 1168 - Shows only up to bug #893
Summary: Shows only up to bug #893
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Bugzilla
Classification: Community
Component: Bugzilla General
Version: 2.1rC
Hardware: All
OS: Linux
high
high vote
Target Milestone: ---
Assignee: David Lawrence
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 1999-02-15 13:24 UTC by Chris Runge
Modified: 2008-05-01 15:37 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 1999-02-19 19:10:08 UTC


Attachments (Terms of Use)

Description Chris Runge 1999-02-15 13:24:45 UTC
I have opened up several bugs in the 1150 or so range; when
I try to query those bugs (and in fact any bug above #893)
the main query results window shows bug #893 (the section
below it does, however, show some information for the bug #
actually entered).

Comment 1 Need Real Name 1999-02-19 19:10:59 UTC
this was a bug in the SQL query that has been found and fixed.


Note You need to log in before you can comment on or make changes to this bug.